Summary: A graph editor for the LEMON Graph Format
Name: @PACKAGE_TARNAME@
Version: @PACKAGE_VERSION@
Release: 1
License: Boost
URL: http://lemon.cs.elte.hu
Source0: %{name}-%{version}.tar.gz
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-root
Requires: lemon
Requires: gtkmm24 >= 2.6
Requires: libgnomecanvasmm >= 2.6.0
BuildRequires: lemon-devel
BuildRequires: gtkmm24-devel >= 2.6
BuildRequires: libgnomecanvasmm-devel >= 2.6.0

%description
glemon is a graphical editor for the LEMON Graph Format (.lgf)

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_bindir}/glemon
%{_datadir}/locale
%doc AUTHORS COPYING LICENSE NEWS README
